.body{
	height: 100%;
}
.vocabularies{
	min-height: 50px;
	font-size:1.8em;
}

.selected-answer {
	float: left;
	width: 130px;
	height: 100px;
	margin: 5px;
	padding: 5px;
	border: 1px solid black;
	font-size:1.5em;
}

.correct-answer {
	background: #2bab03;
}

.images-panel{
	
}

.vocabulary-eng{
	font-size:1em;
}

.vocabulary-image{
	height: 100px;
	margin: 5px;
	padding: 5px;
}

.drag-object{
	width: 100px;
	margin: 10px;
	padding: 10px;
}

.text-center{
	text-align:center;
}

.round-corners {
    	border-radius: 20px;
}

.round-borders {
    	border-radius: 10px;
    	border: 1px solid #000000;
	padding: 2px;
	color: #000000;
 
}

.select-word-categories{
    font-size: 0.7em;   
}

.page-content{
	padding: 10px;
}

.dotted-background{
	background-size: 5px 5px;
	background-image: radial-gradient(circle, #f2f2f2 1px, rgba(0, 0, 0, 0) 1px);
}

.card{
	background-color: rgba(255, 255, 255, 0.0);
}

